View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000408Ecere SDKecerepublic2010-05-01 09:172013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000408: When a tab controls is already created, adding new tabs to it does not create (show) the tab button for the new tab
Descriptioncannot add tabs dynamically
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000192)
redj (administrator)
2010-05-01 09:18

fixed tab button was not created when dynamically adding a tab to a tab control.
Added revision 13 to ...\sdk\ecere\src\gui\controls\TabControl.ec

- Issue History
Date Modified Username Field Change
2010-05-01 09:17 redj New Issue
2010-05-01 09:18 redj Status new => assigned
2010-05-01 09:18 redj Assigned To => redj
2010-05-01 09:18 redj Status assigned => resolved
2010-05-01 09:18 redj Resolution open => fixed
2010-05-01 09:18 redj Note Added: 0000192
2010-05-01 09:19 redj Description Updated
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:53 redj Relationship added child of 0000429
2010-07-26 19:08 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:14 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker